Bug 11159 - AMD doesn't know pcfs
Summary: AMD doesn't know pcfs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: am-utils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-01 20:43 UTC by andy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-01 20:43:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description andy 2000-05-01 20:43:03 UTC
The map in amd.conf:
[ /Windows ]
map_name = amd.windows

where amd.windows was:

A    type:=pcfs;dev:=/dev/fd0
C    type:=pcfs;dev:=/dev/hda1

used to work.Now the log returns
May  1 20:27:52 neuromancer amd[1314]: /etc/amd.windows mounted fstype
toplvl on /Windows
May  1 20:28:05 neuromancer amd[1314]: fs type "pcfs" not recognized

Comment 1 Nalin Dahyabhai 2000-07-10 19:10:49 UTC
The "pcfs" name is not precise enough.  Either use "msdos" for conventional 8.3
filenames,
or use "vfat" for Win9x-style long file name support.


Note You need to log in before you can comment on or make changes to this bug.